﻿.ban img {
    height:100%;
    max-width: 100%;
}
.pop_up img {
    height:100%;
    max-width: 100%;
}
.ban{ width:400px; height:440px; position:relative; overflow:hidden;margin:0px auto 0 auto; float:left;}    /** 整体的大小 **/
.ban2{ width:400px; height:355px; position:relative; overflow:hidden;}                                      /** 大图的大小 **/
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:400px; height:355px;}
.prev{ float:left; cursor:pointer;}
.num{ height:82px;overflow:hidden; width:330px; position:relative;float:left;}
.min_pic{ padding-top:10px; width:400px;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width:60px; height:60px; margin-right:5px; padding:1px;}
.num ul li.on{ border:1px solid #d22222; padding:0;}                                                        /** 大图的大小 **/
.prev_btn1{ width:16px; text-align:center; height:18px; margin-top:20px; margin-right:20px; cursor:pointer; float:left;}
.next_btn1{  width:16px; text-align:center; height:18px; margin-top:20px;cursor:pointer;float:right;}
.prev1{ position:absolute; top:150px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:150px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}

.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}
.pop_up{ width:800px; height:710px; padding:10px; background:#fff; position:fixed; -position:absolute; left:40%; top:35%; margin-left:-255px; margin-top:-255px; display:none; z-index:99;}     /** 弹出大图的大小 **/
.pop_up_xx{ width:40px; height:40px; position:absolute; top:-40px; right:0; cursor:pointer;}
.pop_up2{ width:800px; height:710px; position:relative; overflow:hidden;}
.pop_up2{ width:800px; height:710px; position:relative; overflow:hidden; float:left;}
.pop_up2 ul{ position:absolute; left:0; top:0;}
.pop_up2 ul li{ width:800px; height:710px; float:left;}